Subject: [calsify] Milestones changed for calext WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 29 Jul 2021 17:06:08 -0700

Changed milestone "Submit icalendar relations document to IESG for
publication", set due date to September 2021 from June 2021.

Deleted milestone "Submit scheduling controls document to IESG for
publication".

Changed milestone "Submit Subscription Upgrade document to IESG for
publication", set due date to December 2021 from June 2021.

Changed milestone "Submit JSCalendar mapping document to IESG for
publication", set due date to December 2021 from September 2021.

Changed milestone "Submit calendar series document to IESG for publication",
set due date to March 2022 from June 2021.

Changed milestone "Submit Serverside Subscription draft to IESG for
publication", set due date to June 2022 from September 2021.

Changed milestone "Submit vpoll document to IESG for publication", set due
date to June 2022 from October 2021.

URL: https://datatracker.ietf.org/wg/calext/about/